.page-bus .bus-ipek{
	border-right: 1px solid #ccc;
    display: inline-block;
    margin-right: 10px;
    padding-right: 10px;
}
#busFormSearch {
}

.busSearch .search .search-form .location div.switch {
    left: 22.9%;
}
.busSearch .type {
    display:none;
}
.busSearch .search-results table.tablesorter thead tr th {
	padding: 2px 4px 2px 20px;
	text-align: left;
	font-size:10px;    
	vertical-align: middle;
    white-space: normal;
    line-height:normal;
}
.busSearch table.tablesorter .busProvider label {
	display:block;
	margin:5px;
}
.bus-icons {
	width:22%;
}
.bus-icons img {
	height: 16px;
	padding: 3px;
}
.inner .not-tc{
	margin:5px 0;
	font-weight:normal;
}
.ui-dialog .ui-dialog-buttonpane button {
    background: #fff;
    border: 1px solid #ddd;
    padding: 5px 10px;
    border-radius:3px;
}
.ui-dialog .ui-dialog-buttonpane button:hover {
    background: #eee;
}

.ui-dialog .ui-dialog-titlebar-close {
    background:none;
    border:0;
}



/** RESULTS **/

.busSearch .ui-tabs {
    border: 0 none;
    padding: 0;
    position: relative;
}
.busSearch .ui-tabs .ui-tabs-panel {
    padding: 20px 0;
}
.busSearch .ui-tabs .ui-tabs-nav{
	background:none;
	border:0;
	border-bottom:1px solid #eee;
	padding:0;
}
.busSearch .ui-tabs .ui-tabs-nav li {
    width: 35%;
    border:0;
    margin:0;
    background:none;
    top:1px !important;
}

.r-seat{
	width:100%;
	float:left;
	background:#fafafa;
	border:1px solid #e0e9f2;
}
.departure, .return {
    float: left;
    margin-bottom: 20px;
    width: 100%;
}
.hideReturn{
	display:none;
}
.roundtrip .hideReturn{
	display:block;
}
.departure .showAllBtn,
.return .showAllBtn{
	text-align:right;
}
.ui-tabs .ui-tabs-nav li a.dep-title,
.ui-tabs .ui-tabs-nav li a.ret-title {
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    margin: 0;
    padding: 2% 3%;
    width: 94%;
}
.ui-tabs .ui-tabs-nav li a.dep-title{
	background:#839CBF;
}
.ui-tabs .ui-tabs-nav li.ui-state-active a.dep-title{
	background:#738aac;
}
.ui-tabs .ui-tabs-nav li a.ret-title{
	background:#f9be5d;
}
.ui-tabs .ui-tabs-nav li.ui-state-active a.ret-title{
	background:#F7AA5D;
}
.search-results .results-head {
    margin:20px 0;
    overflow:hidden;
}
.busSearch .results-head .notice {
}
.hideFull{
	float:right;
	padding:7px;
	cursor:pointer;
	border:1px solid #ddd;
	color:#678bb6;
}
.hideFull input[type="checkbox"]{
	margin-top:-2px;
}
.hideFull:hover{
	border:1px solid #eee;
	color:#678bb6;
}
.r-box {
    padding:5px;
}
.r-box a {
    color:#aaa;
}
.result-prev {
    float:left;
    width:33%;
    text-align:right;
}
.result-next {
    float:left;
    width:33%;
    text-align:left;
}
.result-currentDate {
    float:left;
    width:33%;
    text-align:center;
    color:#555;
}
.results .sr-price{
	padding-bottom:20px;
}
.results .sr-price .priceButton{
	display:inline;
	height:auto;
}
.results .sr-price label{
    width: 110px;
    margin: 0 auto;
    border: 1px solid #eee;
    background: #fff;
    display: block;
    text-align: center;
    cursor: pointer;
    font-weight: bold;
    font-size: 14px;
    white-space: nowrap;
    color: orange;
    padding: 10px;
}
.results .sr-price label:hover{
	background:#eee;
}
.results .showtr{
	display:table-row !important;
}
.page-bus .route {
    text-transform:capitalize;
    text-align:left !important;
}
.page-bus .route span{
    display:block;
    margin:5px 0 0;
}
#seatSelect table.tablesorter tbody td {
    text-align:center;
}
ul.seatDescr {
	margin:0 auto 10px;
	width:70%;
	padding:10px;
	float:right;
/* 	border-bottom:1px solid #eee; */
}
.seatDescr li {
	text-align:center;
	float:left;
	width:25%;
}
.seatDescr li img {
	width:35%;
}
.seatDescr li label{
	display:block;
	color:#aaa;
}

.r-seat h3{
    background: #f3f3f3;
    border-bottom: 1px solid #e0e9f2;
    color: #999;
    font-weight: bold;
    margin: 0 0 5px;
    padding: 5px;
    text-align: center;
}
.r-seat.departure h3{
	color:#738aac;
}
.r-seat.return h3{
	color:#f9be5d;
}

.r-seat .seatPlanFront{
	margin:5px 5px 20px 5%;
	float:left;
	width:8%;
	height:300px;
	text-align:center;
	border-right:1px solid #eee;
}
.r-seat .seatPlanFront li{
	margin:20px 0 0;
	height:150px;
}
.r-seat .seatPlan{
	margin:5px 0 20px;
	padding:10px;
	position:relative;
	height:300px;
	float:left;
	width:85%;
	overflow:auto;
}
.r-seat .seatPlan li img{
	margin-top:10px;
}
.r-seat .seatPlan li{
	color: #fff;
    cursor: pointer;
    float: left;
    height: 50px;
    margin: 5px 0 0;
    padding: 0;
    text-align: center;
    width: 50px;
	position:absolute;
    -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

.r-seat .seatPlan li label{
	color:#fff;
	font-weight:bold;
	font-size:14px;
	margin-top:10px;
	cursor:pointer;
	display:block;
}
.r-seat .seatPlan li.man-seat label,
.r-seat .seatPlan li.woman-seat label {
    margin: 36px 0 0;
}
.r-seat .seatPlan li.selected-man{
	background:#eee url(/images/bus/icon-man.png) no-repeat center;
}
.r-seat .seatPlan li.selected-woman{
	background:#eee url(/images/bus/icon-woman.png) no-repeat center;
}
.r-seat .seatPlan li.active{
	border:1px solid #ddd;
	border-radius:3px;
}
.r-seat .seatPlan li.active label{
	display:none;
}
.r-seat .seatPlan li.empty-seat{
	background:url(/images/bus/empty-seat.png) no-repeat center;
}
.r-seat .seatPlan li.unavailable-seat,
.r-seat .seatPlan li.full-seat{
	background:url(/images/bus/full-seat.png) no-repeat center;
}
.r-seat .seatPlan li.woman-seat{
	background:url(/images/bus/woman-seat.png?ver=1.1) no-repeat center;
}
.r-seat .seatPlan li.man-seat{
	background:url(/images/bus/man-seat.png?ver=1.1) no-repeat center;
}
.result_not_exist_dep,
.result_not_exist_ret{
	display:none;
}
.seat-desc {
    margin: 0 10px 0 0;
    text-align: center;
    width: 30px;
    float:right;
    font-weight:normal;
}
.seat-desc img{
	display:block;
}
.gender_select_label.man{
	margin-right:50px;
}

.cnt-btn {
    color: #405c87;
    font-size: 14px;
    margin: 0 0 50px;
    padding: 10px 0;
    text-align: center;
}
.cnt-btn p {
    margin: 15px 0 0;
}


#wrap.bus-detail #content .reservation .nameSurname input {
    width: 98%;
}
.bus-detail .inner .FormTable .leftspace {
    width: 140px;
    text-align:right;
}
.bus-detail .inner .FormTable .bus-gender {
    width: 84px;
}
.bus-detail .reservation .FormTable .r-contact .gsmCell {
    width: 48%;
}
.bus-detail #content .reservation .r-contact #gsm {
    width: 100%;
}
.bus-detail .inner .FormTable .busProvider {
	text-align:center;
	white-space:normal;
}
.bus-detail .inner .FormTable .busProvider label {
	display:block;
	margin:5px;
}
.seat-description-area {
	position:absolute;
	right:0;
	width:300px;
}
.gender-selection-area {
	text-align:center;
	margin:10px 0;
}
.bus-seat-selection-info-area {
	text-align:center;
	border-bottom:1px solid #eee;
	margin:20px 0;
	padding-bottom:10px;
}
.gender_select_label input{
	visibility:hidden; 
	position: absolute; 
	cursor:pointer; 
	border:2px solid transparent;
}
.gender_select_label img{
	cursor:pointer; 
	border:2px solid #eee;
}
.gender_select_label input:checked + img{
	 border:2px solid #f00;
}
.inner .FormTable.businfo td{
	padding:2px 5px;
}
.businfo .res-time {
    color: #006aff;
    font-size: 16px;
}
.busSearch .busProvider > img {
    max-width: 50px;
}
.busProvider > img {
    max-width: 100px;
}
.success-page .busProvider > img {
    margin: 10px auto;
    max-width: 50px;
    text-align: center;
}
.success-page .flightSuccessSummary .FormTable td {
    vertical-align: top;
}
.busSeats span:after { content: ","; }
.busSeats span:last-child:after { content: ""; }
.busSearch .search-form{
	margin-top:20px;
}
.busresult .slogan{
	display:none;
}
.busresult .search-form{
	margin-top:0;
}